body {
  background: #fff !important;
}
.fcRed {
  color: #9d1d22;
}
.pcNon {
  display: none;
}
@media screen and (max-width: 767px) {
  .pcNon {
    display: block;
  }
}
.site-main {
  font-family: var(--f-mincho);
}
.site-main h1 {
  font-family: var(--f-gothic);
}
@media screen and (max-width: 767px) {
  .site-main {
    background: #fff;
  }
}
@media screen and (max-width: 767px) {
  .site-main h1 {
    margin-left: 12vw;
    margin-bottom: 0;
  }
}
.site-main .pageLead {
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .site-main .pageLead {
    margin-left: 12vw;
    size: 3.57vw;
    line-height: 1.87;
  }
}
.site-main .bgGle {
  background: #E7E7E7;
  color: #1a1a1a;
  padding-top: 60px;
  padding-bottom: 76px;
}
@media screen and (max-width: 767px) {
  .site-main .bgGle {
    margin-top: 3rem;
    padding-top: 6.67vw;
  }
}
/* -------------------------------------- */
.h2_style01 {
  font-size: 1.08rem;
  font-weight: normal;
  margin-top: 2em;
  color: #9d1d22;
}
@media screen and (max-width: 767px) {
  .h2_style01 {
    font-size: 1.02rem;
  }
}
.h3_style01 {
  font-size: 1.08rem;
  font-weight: normal;
  margin-top: 2em;
}
@media screen and (max-width: 767px) {
  .h3_style01 {
    font-size: 1.02rem;
  }
}
.txBox01 {
  font-size: 1rem;
  line-height: 2.24;
  text-align: justify;
  text-justify:inter-character;
}
@media screen and (max-width: 767px) {
  .txBox01 {
    font-size: 1rem;
    line-height: 2.13;
  }
}
.txBox02 {
  font-size: 1rem;
  line-height: 2.0;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .txBox02 {
  }
}
.ul_style01 {
  margin: 0;
  padding: 0 0 0 1.5em;
}
.ul_style01 li {
  margin-bottom: 0.8em;
}
/* --------------------------------- */
.ul_style02 {
  margin: 0;
  padding: 0 0 0 0.4em;
}
.ul_style02 li {
  list-style: none;
  line-height: 1.8;
  margin: 0.4em 0;
  padding: 0 0 0 1.8em;
}
.ul_style02 li.mk1 {
  background: url("https://shop.myojinmaru.jp/wp-content/uploads/2026/05/mark1.svg") no-repeat left center;
  background-size: 1.4rem 1.4rem;
}
.ul_style02 li.mk2 {
  background: url("https://shop.myojinmaru.jp/wp-content/uploads/2026/05/mark2.svg") no-repeat left center;
  background-size: 1.4rem 1.4rem;
}
@media screen and (max-width: 767px) {
  .ul_style02 li {
    text-indent: -2.5em; 
    padding-left: 4.3em;
  }
  .ul_style02 li.mk1, .ul_style02 li.mk2 {
    background-position: left top 0.3em;
  }
}
/* ------------------------- */
.agreeArea {
  margin-top: 2.4rem;
  text-align: center;
}
@media screen and (max-width: 767px){
  .agreeArea {
  }
}
.agreement-label {
  margin: 0 1.2em;
}
@media screen and (max-width: 767px) {
  agreement-label  {
  }
}
.link-btn {
  font-family: var(--f-gothic);
}
@media screen and (max-width: 767px) {
  .link-btn {
    display: block;
    margin-top: 0.5em;
  }
}
/* -------------------------------------------- */
/* チェックボックスがオフのときクリック不可 */
.agreeArea .link-btn {
  pointer-events: none;
  text-decoration: none;
  padding: 10px 28px;
  background-color: #C9C9C9;
  color: #808080;
  display: inline-block;
  border-radius: 4px;
}
/* チェックボックスがオンのときリンク有効化 */
.agreeArea:has(#agree-check:checked) .link-btn {
  pointer-events: auto;
  background-color: #9D1D22;
  color: #fff;
}
